Skip to content

setMethodOperationToolStepLink

DESTRUCTIVE

Set method operation tool step link.

POST /api/v1/items/setMethodOperationToolStepLink
curl -X POST '<your-host>/api/v1/items/setMethodOperationToolStepLink' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "operationId": "string",
    "toolId": "string",
    "methodOperationStepId": "string",
    "linked": true
  }'

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "operationId": {
      "type": "string"
    },
    "toolId": {
      "type": "string"
    },
    "methodOperationStepId": {
      "type": "string"
    },
    "linked": {
      "type": "boolean"
    }
  },
  "required": [
    "operationId",
    "toolId",
    "methodOperationStepId",
    "linked"
  ]
}